How to install php-horde-content on Debian Unstable (Sid)